 <div class="row body" *ngIf="payout">
	<div class="col-xs-10 col-xs-offset-1" style="background:#fff">
     <div  class="row pad-top-botm client-info">
         <div class="col-lg-6 col-md-6 col-sm-6">
         <h5>  <strong>Task Information</strong></h5>
           <b> Plan Name : </b> {{payout.plan_name}}
             <br />
                  <b>Plan Type: :</b> {{payout.plan_type}}
             <br />
             <b>Task Start Time :</b> {{payout.task_start_time}}
              <br />
             <b>Task End Time :</b> {{payout.task_end_time}}
         </div>
          <div class="col-lg-6 col-md-6 col-sm-6">
            
               <h5>  <strong>Agent Details </strong></h5>
            <b>Agent task Start Time : </b> {{payout.agent_started_datetime}} 
              <br />
             <b> Agent task complete Time : </b> {{payout.agent_completed_datetime}}
              <br />
               <b>To be Payed  </b>
               <br />
               {{payout.total_amount}} <i class="fa fa-inr" aria-hidden="true"></i>  
              <br />
         </div>
     </div>
     <div class="row">
         <div class="col-lg-12 col-md-12 col-sm-12">
           <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                            <thead>
                                <tr>
                                    <th>Rule. No.</th>
                                    <th>RuleType</th>
                                    <th>Rule Description </th>
                                    <th>Amount</th>
                                     
                                </tr>
                            </thead>
                            <tbody>
                                <tr class="sahi" [class.alrt]="rule.rule_type == 'deduction'" *ngFor="let rule of payout.payout_rules" >
                                   <td>{{rule.rule_no}}</td>
                                    <td>{{rule.rule_type}}</td> 
                                    <td>{{rule.rule_description}}</td>
                                    <td>{{rule.amount}}</td>
                                </tr>
                            </tbody>
                        </table>
               </div>
             <hr />
             <div class="ttl-amts">
               <h6> <b> Total : </b>{{payout.total_amount}} <i class="fa fa-inr" aria-hidden="true"></i></h6>
             </div>
             <hr/>
              
         </div>
     </div>
     
      
 </div>

</div>